.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c16189.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c16189
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c16190.component_ContentDisplay_Content {
 } #c16191.component_ContentDisplay_Content {
padding: 0px;  } #c16192.component_ContentDisplay_Content {
padding: 0px;  } #c16193.component_ContentDisplay_Content {
 } #c16194.component_ContentDisplay_Content {
padding: 0px;  } div#c16194.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c16194 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c16194 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c16194 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c16194.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c16194 .plain_content table,#c16194 .plain_content table tbody,#c16194 .plain_content table tbody tr{display: block;}#c16194 .plain_content td:first-child {width: 65% !important;}#c16194 div.plain_content p {font-size: 21px;}#c16194 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c16194 div.plain_content table td,div#c16194 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c16194 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c16194 div.plain_content span {line-height: 1;}#c16194 div.plain_content p {margin-bottom: 6px;}} #c16195.component_ContentDisplay_Content {
 } #c16196.component_ContentDisplay_Content {
 } #c16196
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c16196 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c16196
{
padding:10px!important; background:#0C0558;
}
} #c16197.component_ContentDisplay_Content {
padding: 0px;  } #c16198.component_ContentDisplay_Content {
 } #c16199.component_ContentDisplay_Content {
padding: 0px;  } #c16200.component_ContentDisplay_Content {
 } #c16201.component_ContentDisplay_Content {
padding: 0px;  } #c16202.component_ContentDisplay_Content {
 } #c16203.component_ContentDisplay_Content {
padding: 0px;  } #c16204.component_ContentDisplay_Content {
 } #c16205.component_ContentDisplay_Content {
 } #c16205
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c16205 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c16205
{
padding:10px!important; background:#0C0558;
}
} #c16206.component_ContentDisplay_Content {
 } #c16206
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c16206 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c16206
{
padding:10px!important; background:#0C0558;
}
} #c16208.component_ContentDisplay_Content {
 } #c16208{font-size: 0;padding:0px!important;}#c16209.component_ContentDisplay_Content {
 } #c16209{font-size: 0;padding:0px!important;}#c16210.component_ContentDisplay_Content {
 } #c16210{
font-size: 0;
padding:0px!important;
}
#c16211.component_ContentDisplay_Content {
padding: 0px;  } #c16212.component_ContentDisplay_Content {
 } #c16213.component_ContentDisplay_Content {
padding: 0px;  } #c16214.component_ContentDisplay_Content {
 } #c16216.component_ContentDisplay_Content {
 } #c16217.component_ContentDisplay_Content {
 } #c16218.component_ContentDisplay_Content {
padding: 0px;  } #c16219.component_ContentDisplay_Content {
padding: 0px;  } #c16220.component_ContentDisplay_Content {
 } #c16223.component_ContentDisplay_Content {
padding: 0px;  } #c16224.component_ContentDisplay_Content {
 } #c16227.component_ContentDisplay_Content {
padding: 0px;  } #c16228.component_ContentDisplay_Content {
 } #c16229.component_ContentDisplay_Content {
padding: 0px;  } #c16230.component_ContentDisplay_Content {
 } #c16231.component_ContentDisplay_Content {
padding: 0px;  } #c16232.component_ContentDisplay_Content {
 } #c16233.component_ContentDisplay_Content {
 } #c16233{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c16207.component_Layout_Table {
margin: 0px; padding: 0px;  } #c16207{
position: relative; }
#c16207 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c16207 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c16207 h5
{
color:#fff; }
#c16207 .plain_content
{
color:#fff; }
#c16215.component_Layout_Table {
margin: 0px; padding: 0px;  } #c16215 .ltc{vertical-align:middle; }#c16215{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c16215{padding-left:10px!important; }} #c16221.component_Layout_Table {
margin: 0px; padding: 0px;  } #c16221 .ltc{vertical-align:middle; }#c16221{background:#0C0558; padding-right:80px!important;}#c16221 h3{color:#fff; }#c16221 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c16221{padding-left:10px!important; }} #c16222.component_Layout_Table {
margin: 0px; padding: 0px;  } #c16222 .ltc
{
vertical-align:middle; }
#c16222
{
background:#006a4e; padding-right:80px!important;
}
#c16222 h3
{
color:#fff; }
#c16222 .plain_content
{
color:#fff; }
@media screen and (max-width: 1024px) {
#c16222
{
padding-left:10px!important; }
} #c16225.component_Layout_Table {
margin: 0px; padding: 0px;  } #c16225 .ltc
{
vertical-align:middle; }
#c16225
{
background:#006a4e; padding-right:80px!important;
}
#c16225 h3
{
color:#fff; }
#c16225 .plain_content
{
color:#fff; }
@media screen and (max-width: 1024px) {
#c16225
{
padding-left:10px!important; }
} #c16226.component_Layout_Table {
margin: 0px; padding: 0px;  } #c16226 .ltc{vertical-align:middle; }#c16226{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c16226{padding-left:10px!important; }} #c16234.component_Layout_Table {
margin: 0px; padding: 0px;  } #c16234{
position: relative; }
#c16234 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c16234 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c16234 h5
{
color:#fff; }
#c16234 .plain_content
{
color:#fff; }

